.exit {
  display: block;
  font-size: 16px;
  color: var(--base-white);
  background-color: var(--danger-color);
  border-radius: 4px;
  padding: 12px 0;
  text-align: center;
  line-height: 1;
}

.main {
  max-width: var(--max-width);
  margin: auto;
}

.btnMenu {
  position: fixed;
  top: 12px;
  left: 12px;
  width: 32px;
  height: 26px;
  z-index: 3;
}
.btnMenu span {
  content: '';
  display: block;
  width: 32px;
  height: 2px;
  background-color: var(--text-primary);
}
.btnMenu span::before {
  content: '';
  display: block;
  width: 18px;
  height: 2px;
  background-color: var(--text-primary);
  transform: translateY(12px);
}
.btnMenu span::after {
  content: '';
  display: block;
  width: 24px;
  height: 2px;
  background-color: var(--text-primary);
  transform: translateY(22px);
}

.drawerContainer {
  width: 180px;
  padding: 12px;
}